VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
CMultiFrameBitmapDescription Struct Reference
New classes » Version 4.12

Description for a multi frame bitmap. More...

`#include <cbitmap.h>`

## Public Attributes
CPoint | frameSize {}
| size of one frame
uint16_t | numFrames {}
| number of total frames
uint16_t | framesPerRow {1}
| number of frames per row

## Detailed Description

Description for a multi frame bitmap.

## Member Data Documentation

## ◆ frameSize

CPoint frameSize {}

size of one frame

## ◆ framesPerRow

uint16_t framesPerRow {1}

number of frames per row

## ◆ numFrames

uint16_t numFrames {}

number of total frames

The documentation for this struct was generated from the following file:

- cbitmap.h